<DialogueContext.PU_VENDOR02_F_PVE_Warn_Theft_IG_003_ImWatchingYou __id="439b45c3-94b1-409d-8ad5-27fd48dfaab1" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_PVE_Warn_Theft_IG_003_ImWatchingYou" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_PVE_Warn_Theft_IG_003_ImWatchingYou" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_PVE_Warn_Theft_IG_003_ImWatchingYou>